Bug 595986 - RFE: Add log Event support to Tomcat plugin
Summary: RFE: Add log Event support to Tomcat plugin
Status: NEW
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: 4.11
Hardware: All Linux
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 04:17 UTC by James Livingston
Modified: 2018-11-26 17:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Livingston 2010-05-26 04:17:03 UTC
The plugins for JBoss and Apache currently support raising events based on their log files. It would be nice if the Tomcat plugin could do the same.

Comment 1 Leigh 2011-08-24 20:41:43 UTC
Did you ever get an update on this request, or find a solution?


Note You need to log in before you can comment on or make changes to this bug.